@charset "utf-8";
/* CSS Document */
body{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	

}

.container{
	background-color:white;
	box-shadow: 0 0 10px black;

}

.top-bar{
	background-color:#222222;
}

.occ-content{
	padding-left:15px;
	padding-right:15px;
	margin-bottom:30px;
	
}

.ppolicy{
	margin-top:30px;
}

ul.privacypolicy{
	font-size:14px;
	color:grey;
}

.occ-company{
	margin-bottom:15px;
}

.occ-page{
	background-color:#222222;
	color:white;
	padding:15px;

}

.occ-page-header{
		font-size:37px;	
}

tr{
	border-color:none;
}

.contact-top{
	font-size:12px;
	color:white;
	background-color:#222222;
	padding:10px;
	text-align:right;
}

.occ-contact{
	padding-top:20px;
}

.color-grey{
	color:grey;
}

ul.color-grey{
	font-size:16px;
}

.occ-top{
	background-color:#222222;
}

blockquote{
	font-size:14px;
	border-left: 3px solid #eee;
}

.about_info{
	padding-top:20px;
}

.sub_menu{
	background-color: #CCC;
}

.occ-forms{
	background-color:orange;
	padding:10px;
	border-radius:5px;
	border:1px solid;
}

.before-after{
	margin-top:20px;
	text-align:center;
}

footer{
	background-color:#222222;
	border-top: 1px solid #ddd;
	color: white;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;
}

.occ-mid-border{
	border-right:1px solid black;
	height:10px;
}

.occ-our-team{
	background:#e8e8e8;
	padding-bottom:30px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0px;

}

.occ-testimonial{
	padding-bottom:20px;
}
/* -------------------  MODAL -----------------------*/
.modal-header, .modal-footer{
	background-color: #222222;
	color:white;
	letter-spacing:2px;
}



/* -------------------  TEXT COLORS -----------------------*/
.color-red{
	color:red;
}

.heading{
	font-size:27px;
}

.occ-text{
	line-height:22px;
	font-size:16px;
	letter-spacing:0.1px;
}

h3, .front-heading {
font-size: 22px;
}


/* -------------------  IMAGES -----------------------*/
.img-thumbnail{
	margin-left:10px;
}

.img-style{
	padding:5px;
	border: solid 1px #ccc;
}

.occ-image{
	min-height:150px;
}

.img-center {margin:0 auto;}

/* -------------------  NAV BAR -----------------------*/
.navbar-inverse .navbar-toggle {f
	color: white;
	font-weight: bold;
	border-color: white;
	padding-top:10px;
}
.navbar-inverse .navbar-toggle:hover {
	background-color: #222222;
	color: #999;
}

.navbar-inverse .navbar-toggle:active {
	background-color: #222222;
	color: #999;
}

.navbar-inverse .navbar-toggle .glyphicon {
	color: white;
}
.navbar-inverse .navbar-toggle:hover .glyphicon {
	color: #333;
}

.navbar-default {
border-color:transparent;
}

.navbar-nav > .active > a, 
.navbar-nav > .active > a:hover, 
.navbar-nav > .active > a:focus {
      color: #fff;
      background:orange;
 }
 
 .navbar{
	margin-bottom:0;
	border: none;
}

.nav>li>a {
	padding-top:55px;
	padding-bottom:55px;
	color:black;
	font-size:19px;
}

.nav>li>a:hover, .nav>li>a:focus{
	background-color:orange;
	color:white;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
background-color: orange;
}
 
a:navbar-default.hover{
	background-color:orange;
}

.glyphicon{
	color:white;
}

.navbar-header{
	background-color:#222222;
	color:white;
}
 


 @media only screen and (min-width: 0px) and (max-width: 768px) {
    .nav>li>a {
		padding-top:10px;
		padding-bottom:10px;	
	}
	
		.occ-services-1{
	background-color:#222222;
	min-height: 150px;
	border-bottom:1px solid grey;
}

.occ-services-2{
	background-color:#222222;
	min-height: 150px;
	border-bottom:1px solid grey;

}

.occ-services-3{
	background-color:#222222;
	min-height: 150px;
	
}
}

 @media only screen and (min-width: 768px) and (max-width: 991px) {
    .nav>li>a {
		padding-top:15px;
		padding-bottom:15px;
		color:white;
		font-size:16px;
		
	}
	
	.navbar{
		color:white;
		background-color:black;
		border-radius:0px;
	}
	
	.occ-services-1{
	background-color:#222222;
	min-height: 150px;
	border-bottom:1px solid grey;
}

.occ-services-2{
	background-color:#222222;
	min-height: 150px;
	border-bottom:1px solid grey;

}

.occ-services-3{
	background-color:#222222;
	min-height: 150px;
	
}
	

}

@media only screen and (min-width: 991px){

	.occ-services-readmore{

	    position: absolute;
	    bottom: 10px;
	    left: 15px;
	}
	
	.occ-services-1{
	background-color:#222222;
	min-height: 190px;
	border-right:1px solid grey;
}

.occ-services-2{
	background-color:#222222;
	min-height: 190px;
	border-right:1px solid grey;

}

.occ-services-3{
	background-color:#222222;
	min-height: 190px;
	
	
}
}

.title{
	color:orange;
}

/* ------------------ LINK --------------------------- */
a{
	color:orange;
}

a.color-link-white{
	color:white;
}

a:hover{
	color:black;
	text-decoration:none;
}
 
a:hover.color-link-white{
	color:#FF7E00;
}
 
.top-link a:hover{
	color:#FF7E00;	
}

/*---------------------------- CAROUSEL -----------------------------*/
.testimonial{
	font-style:italic;
	font-weight: normal;
	color: #777;
	line-height: 30px;
}

.testimonial-from{
	color:orange;
}

.testimonial, .testimonial-from{
	text-align:center;
	font-size:16px;
}
 
/*.carousel-indicators li {
	border-color:orange;
}
.carousel-indicators .active {
  background-color: #FF7600;
}*/




.glyphicon-chevron-left, .glyphicon-chevron-right{
	color:white;
}

.occ-footer{
	text-align:center;
	background-color:#474747;
	color: grey;
}

.occ-number{
	margin-left:6px;
}

.occ-email{
	margin-left:16px;
	margin-right:6px;
}

#links{
	padding-right:15px;
	text-align:right;
}



p{
	text-align: justify;
    text-justify: inter-word;
	color:grey;
}

.img-thumbnail {
border: 1px solid orange;
}

#branding{
	padding-top:10px;
	padding-bottom:10px;
	
}

/*----------------- FRONT PAGE SERVICES --------------------------------*/
	

.occ-services-1, .occ-services-2, .occ-services-3, .services{
	color:white;
	float:left;
}

.occ-services-1, .occ-services-2, .occ-services-3, .services{
	color:white;
	float:left;
}


td{
	padding:20px;
	background-color:orange;
}

td>a{
	color:white;
	
}

table, td, th {
	border:2px solid white;
}

hr.style-one {
    border: 0;
    height: 1px;
    background: #999;
	margin-top: -2px;
}

/*---------------------------- BACK TO TOP -----------------------------*/
.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 20px;
    text-decoration: none;
    color: orange;
    font-size: 16px;
	font-weight:bold;
    padding: 1em;
    display: none;
	border:2px solid orange;
	border-radius:50px;
}

.back-to-top:hover {    
    background-color: orange;
	color:white;
}